html {
    font-size: 16px;
}

body {
    padding: 0;
    margin: 0;
    font-family: 'Roboto', sans-serif;
}

main {
    max-width: 1920px;

    .menu-container {
        max-width: 1920px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;

        .card-menu {
            width: 1200px;
            height: 300px;

            display: flex;
            flex-direction: row;
            align-items: center;
            justify-content: space-around;

            border: 1px solid rgba(0, 0, 0, .5);

            .card-menu_img {
                img {
                    width: 300px;
                    height: 150px;
                }
            }

            .card-title {
                display: flex;
                flex-direction: column;

                .card-title_name {
                    font-size: 1.2rem;
                    font-weight: bold;
                    font-style: normal;
                    width: 450px;
                }

                .card-title_inrgd {
                    padding: 10px 0px;
                    width: 450px;
                }

                .card-title_weight {
                    font-size: 1.3rem;
                    font-weight: bold;
                }

                .card-menu_price {
                    font-size: 2.2rem;
                    font-weight: bold;
                    font-style: normal;
                    color: rgb(255, 156, 25);
                    padding: 0px 0px 5px 0px;
                    width: 450px;
                }

                .card-menu_btn {
                    width: 185px;
                    height: 45px;
                    background-color: rgb(255, 56, 56);
                    color: white;
                    font-size: 1.1rem;
                    border: none;

                    &:hover {
                        background-color: rgb(223, 49, 49);
                        cursor: pointer;
                    }
                }
            }

            &:hover {
                border: none;
                box-shadow: -1px -1px 22px 24px rgba(0, 0, 0, 0.15);
            }
        }
    }
}
